body.campaign.dir_ltr .group_list .cms_embedded_content,
body.promo.dir_ltr .group_list .cms_embedded_content {
    float: left;
    width: 100%;
}
body.campaign.dir_rtl .group_list .cms_embedded_conten,
body.promo.dir_rtl .group_list .cms_embedded_content {
    float: right;
    width: 100%;
}

body.campaign .compare_actions_container,
body.promo .compare_actions_container  {
    display: none;
}

body.campaign .component_bread_crumbs_catalog_iscar,
body.promo .component_bread_crumbs_catalog_iscar
{
    min-height: 46px;
}
body.campaign .component_bread_crumbs_catalog_tociscar .breadcrumb_toc .breadcrumb,
body.promo .component_bread_crumbs_catalog_tociscar .breadcrumb_toc .breadcrumb {
    display: block;
    margin: 10px 0;
}
body.campaign #product_range_selector .toolbox_container {
    font-size: 12px !important;
}